@echo off
echo this will restore your original patch file
echo Press a key to proceed with the uninstall
echo version 1.07 of Nezeramontias.
pause
rename Patch_D2.mpq nez107.mpq
rename Patch_D2.old Patch_D2.mpq
echo uninstall complete!